Page MenuHomePhabricator

Learn about new editors questions and challenges from mentors
Closed, ResolvedPublic

Description

The goal of this task is to gather the most frequently asked questions and challenges experienced by new editors, from the perspective of people who mentor new editors on their path to becoming experienced editors (on help desks, talk pages, editathons...)
This task will be complete when the following are done:

  • ask mentors these three questions, and receive answers:
    • What are the most frequent questions new editors ask?
    • What are the most frequent challenges new editors face?
    • How do new editors get answers to their questions and how are they able to address the challenges they face?
  • translate content into English as necessary
  • Deliver the translated answers to the three questions in list form.

This work will be used to inform, along with other research, the tactical implementation of work the Growth team will do toward retaining more new editors in mid sized Wikipedias.

Event Timeline

aripstra created this task.Jun 13 2018, 7:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2018, 7:38 PM
Trizek-WMF updated the task description. (Show Details)Jun 14 2018, 9:12 AM

After the conversation with @revi and @Urbanecm today, we decided that our target date for this task is 2018-06-29.

Trizek-WMF triaged this task as High priority.

Claiming while I'm coordinating the effort. :)

Vvjjkkii renamed this task from Learn about new editors questions and challenges from mentors to 61aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Trizek-WMF as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 61aaaaaaaa to Learn about new editors questions and challenges from mentors .Jul 2 2018, 12:21 PM
CommunityTechBot assigned this task to Trizek-WMF.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Cirdan added a subscriber: Cirdan.Jul 5 2018, 4:05 PM

While more questions are requested, the deadline is postponed to until we decide that task is completed.

revi moved this task from Incoming to Radar on the User-revi board.Jul 5 2018, 4:24 PM

Per discussion with @aripstra, I'll ask a few mentors on French Wikipedia to have a comparison with the two tested wikis. It is not a priority.

aripstra updated the task description. (Show Details)Jul 18 2018, 12:30 PM
aripstra added a comment.EditedJul 18 2018, 12:33 PM
This comment has been deleted.
aripstra closed this task as Resolved.Jul 18 2018, 12:44 PM
revi moved this task from Radar to Closed on the User-revi board.Jul 23 2018, 7:50 PM
Elitre added a subscriber: Elitre.Oct 5 2018, 9:29 AM

Satisfaction survey reply received.